body {
	height: 100%;
	width: 100%;
	margin:0;
	padding:0;
	font-size: 17px;
	font-family: Meiryo;
}

html {
	height: 100%;
}

th, td {
	border-color: lightgray;
	border: 1px solid;
}

th {
	font-weight: 100;
}

.bodyBackground {
	background-color: white;
	width: 99%;
	height: 100%;
}

.tableHeaderBackground {
	background-color: #D3F4F9;
	border-color: lightgray;
}

.tableHeaderText {
	color: black;
	border-color: lightgray;
}

.textColorHeader{
	color: #0025de;
    padding-left: 1px;
    text-shadow: 0 0 0 #003b90;
}

.textColor{
	color: black;
	border-color: lightgray;
}

.text_align{
	text-align: center;
}

/*////////////select//////////////////////////*/

.selectDateTime {
	width: 15%;
	min-width: 160px;
	height: 30px;
}

.selectBig {
	width: 30%;
	min-width: 250px;
	height: 30px;
}

.selectSmall {
	width: 10%;
	min-width: 140px;
	height: 30px;
}

.selectFontSize {
	font-size: 17px;
}

/*////////////select//////////////////////////*/

/*////////////button//////////////////////////*/
*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.btn,
a.btn,
button.btn {
	border: none;
	border: 1px solid #3498db;
	border-collapse: separate  !important;
	padding: 5px;
	border-radius: 5px !important;
	background-color: #3498db;
	color: #fff;
	font-size: 14px;
	outline: none;
	box-shadow: 1px 1px 1px #808080;
	-moz-box-shadow: 1px 1px 1px #808080;
	-webkit-box-shadow: 1px 1px 1px #808080;
}

.myBtn1,
button.myBtn1 {
	color: #fff;
	background-color: #0091C3;
}

.myBtn1:hover {
	color: #fff;
	border:1px solid #005193;
	background: #005193;
}

.buttonSize {
	width: 150px;
}

.buttonSizeKenSaku {
	width: 150px;
}

.buttonSizeShousai {
	width: 50px;
}

/*/////////button/////////////////////////////*/

/*/////////////div1(header)//////////////////////////*/

.headerBackground {
	background-color: #F3E8D5;
	border-color: black;
	margin-top: 35px;
}

.textColorHeader{
	color: blue;
	border-color: lightgray;
}

.div1{
	position: fixed;
	/*border-style: solid;*/
	border-color: white;
	height: 45px;
	min-width: 1000px;
	width: 101%;
	/* //margin: 0; */
	z-index: 2;
	padding: 0;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
}

/*//////////////div1//////////////////////////*/

/*//////////////div2(main)//////////////////////////*/

.div2 {
	/*padding-top: 10%;*/
	/*padding-bottom: 100px;*/
	width: 100%;
	/*height: auto;*/
}

/*/検索テーブル,検索ボタン////////////*/
.divKensaku {
	/* //float:left; */
	width: 100%;
	/* //min-width: 100px; */
	margin-top: 333px;
	margin-bottom: 20px;
	/* //display: flex; */
	position: relative;
}

.divTableKensaku {
	width: 100%;
	margin-left: 1%;
    /*padding-right: 18%;*/
	/*position: absolute;*/
	/*left: 0;*/
	/*bottom: 0;*/
	/*background-color: #79857c;*/
}

.divButtonKensaku {
	/*position: absolute;*/
	/*right: 0;*/
	/*bottom:0 ;*/
	text-align: right;
	margin-bottom: 22px;
}

.tableKensaku {
	/*bottom:0;*/
	border: none;
	margin-top: 11px;
	margin-bottom: 11px;
	width: 55%;
	min-width: 700px;
	border-color: lightgray;
	margin-left: 15px;
}

.tdHeadTableKensaku {
	position: sticky;
	color: black;
	background-color: #D3F4F9;
	border-color: lightgray;
}

tr.tdHeadTableKensakuShouSai {
	/*position: sticky;*/
	/*color: black;*/
	/*background-color: #D3F4F9;*/
	/*border-color: lightgray;*/
	border-left: none !important;
	border-bottom: none !important;
	border-color: #d3d3d3;
    /*border: 0px solid !important;	*/
}

td.tdHeadTableKensakuShouSai {
	border-color: #d3d3d3;
}

.tdBodyTableKensaku {
	position: sticky;
	color: black;
	background-color: #FAFAFA;
	border-color: lightgray;
}

.inputLeftMargin {
	margin-left: 10px;
	margin-top: 6px;
	margin-bottom: 6px;
}


/*/編集ボタン//////////////*/
.divbuttonHenshu {
	clear:both;
	width: 101%;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	
}

/*/一覧テーブル////////////*/
div.divTable {
	height: auto;
	width: 100%;
	/*min-width: 1310px;*/
	/*margin-top: 10px;*/
	/*margin-left: 5px;*/

	overflow-x: scroll;
	overflow-y: auto;
	/*white-space: nowrap;*/
	/*-webkit-overflow-scrolling: touch;	*/
}

.wd3{
	width: 3%;
}

.wd4{
	width: 4%;
}

.wd5{
	width: 5%;
}

.wd6{
	width: 6%;
}

.wd7{
	width: 7%;
}

.wd8{
	width: 8%;
}

.wd10{
	width: 10%;
}

.wd15{
	width: 15%;
}

.mainTable{
	/* width: inherit; */
	border-color: lightgray;
	margin-left: 15px;
	
	word-break: break-all;
	word-wrap: break-all;
}

.tableHeader{
	position: sticky;
	top: 0;
	z-index: 1;
	background-color: #D3F4F9;
	border-color: lightgray;
}

/*	::-webkit-scrollbar {
	display: none;
	-webkit-appearance: none;
}*/

.divTableHead {
	width: 150%;
	height: inherit;
	max-height: 440px;

	/*overflow-y: auto;*/
	/*overflow-x: auto;	*/
}

.divTableBody {
	margin: 0px;
	width: 100%;
	height: 100%;
	border-color: lightgray;

}

.tableHeaderTime {
	position: sticky;
	top: 28px;
	z-index: 1;
	background-color: #D3F4F9;
	border-color: lightgray;
}


.displayDiv{
	display: none;
}

/*//テーブル行選択用*/
#tableEventShifter{
	position:absolute;
	  z-index: -30;
	  height: 0;
	  width: 0;
}
.selected {
	background: yellow;
}

/*//////////////div2//////////////////////////*/

/*//////////////div3(footer)//////////////////////////*/
.div3{
	width: 100%;
	height: 60px;
	/*margin-top: 50px;*/
	z-index: 2;
	position: fixed;
	padding-top: 15px;
	bottom: 0;
	/*background-color: #F3E8D5;*/
}
/*//////////////div3//////////////////////////*/

/*/////////////////////////////////theModal/////////////////////////////////*/
/* The Modal (background) */
.modal {
	  display: none; /* Hidden by default */
	  position: fixed; /* Stay in place */
	  z-index: 3; /* Sit on top */
	  padding-top: 44px; /* Location of the box */
	  left: 0;
	  top: 0;
	  width: 100%; /* Full width */
	  height: 100%; /* Full height */
	  overflow: auto; /* Enable scroll if needed */
	  background-color: rgb(0,0,0); /* Fallback color */
	  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}


/* Modal Content */
.modal-content {
	  /*background-color: #fefefe;*/
	  background-color: white;
	  margin: auto;
	  padding: 20px;
	  border: 1px solid #888;
	  width: 88%;
	  /*height: 80%;*/
}

/* The Close Button */
.close {
	  /*color: #aaaaaa;*/
	  /*float: right;*/
	  /*font-size: 28px;*/
	  /*font-weight: bold;*/
}

.close:hover,
.close:focus {
  color: #fff;
  /*text-decoration: none;*/
  cursor: pointer;
}

.popupTable{
	width: 98%;
	border-color: lightgray;
	margin-left: 15px;
}

.divTabletMode{
    padding-top: 90px;
    padding-bottom: 5%;
    width: 100%;
    /*height: 100%;*/
    height: auto;
}

#ShouSaiKenSakuPlus {
	cursor: pointer;
}

#ShouSaiKenSakuMinus{
	cursor: pointer;	
}

.selectBoxStyle{  
    margin-left: 10px;
    font-size: 17px;
    width: 160px;
    /*min-width: 250px;*/
    height: 30px;
}



/*//////////////////////////////theModal_メモ登録////////////////////////////*/
	div.modal_content_memo {
		background-color: white;
		margin: auto;
	}

	main.ModalMemo {
		width: 805px;
		border: 1px solid #e0e0e0;
		margin: 0 auto;
		/*display: flex;*/
		height: auto;
		flex-grow: 1;

		background-color: white;
	}

	main.memo {
		width: 777px;
		border: 1px solid #e0e0e0;
		margin: 0 auto;
		height: 555px;
		flex-grow: 1;
		overflow-y: scroll;

		background-color: white;
	}

	main.ichiranNiModoruMemoMain {
		width: 777px;
		background-color: #D3F4F9;
	    margin-left: 19%;
	    margin-top: 5px;
	    padding: 10px;
	    border: 1px solid #e0e0e0;
	}	

	main.memoModalButton{
		width: 805px;
		margin: 0 auto;
	}

/*	button.memoModal_Button:hover{
		color: #fff;
		border:1px solid #005193;
		background: #005193;
	}*/

	button.canvas_button {
		height: 55px;
		width: 125px;
		background-color: #e8dfda;
		text-align: center;
		cursor: pointer;
	}

	button.canvas_button:hover {
		background-color: #ebdcb5;
	}

	button.addCanvas {
		border: 1px solid;
		outline: none;
		cursor: pointer;
		padding: 14px 16px;
		transition: 0.3s;
		font-size: 17px;
	}

	button.addCanvas:hover {
		background-color: #ebdcb5;
	}

/*	div {
		display: block;
	}*/

	div.div_memo_2 {
		border-bottom: 1px solid #e0e0e0;
		margin-bottom: 5px;
	}

	div.canvas {
		border-bottom: 1px solid #e0e0e0;
		margin-bottom: 5px;
	}

	td.border{
		border: 1px solid;
	}

	tr.border{
		border: 1px solid;
	}

	.canvas {
		border-top: 1px solid #e0e0e0;
		width: 805px;
		height: 100%;
		bottom: 0px;
	}

	.modal_content_memo {
		width: 66%;
	}

	#paint_canvas {
		cursor:crosshair;
	}

	img.memosReview {
		width: 222px;
		height: 222px;
		/*margin: 0px 1px 0px 1px;*/
	}		
/*//////////////////////////////theModal_メモ登録////////////////////////////*/


/*//////////////////////////////theModal_サムネイル////////////////////////////*/
	div.modal_content_thumbnail {
		background-color: white;
		margin: auto;
	}

	main.images {
		width: 777px;
		border: 1px solid #e0e0e0;
		margin: 0 auto;
		height: 555px;
		flex-grow: 1;
		overflow-y: scroll;

		background-color: white;
	}


	main.ichiranNiModoru {
		width: 777px;
		background-color: #D3F4F9;

	    margin-left: 19%;
	    margin-top: 5px;
	    padding: 10px;
	    border: 1px solid #e0e0e0;
	}

	main.thumbTojiruButton {
	    margin-left: 19%;
	    margin-top: 5px;
		width: 777px;
		/*margin: 0 auto;*/
	}

	main.overflow_x{
		overflow-x: scroll;
	}

	div.modal_content_thumbnail {
		width: 66%;
	}

	div.div_thumbnailImagesView_1{
		/*overflow-x: scroll;*/
	}

	div.div_thumbnail_button {
		/*margin: 0px 300px 0px 300px;*/
		margin-top: 14px;
	}

	img.imagesReview {
		width: 222px;
		height: 222px;
		/*margin: 0px 1px 0px 1px;*/
	}

	.buttonSizeBig {
		width: 150px;
	}


/*//////////////////////////////theModal_サムネイル////////////////////////////*/


/* 必須 */
.spanRequired{
	color: white;
    background-color: coral;
    float: right;
    margin-right: 25px;
    padding: 1px;
}
.div0{
	position: fixed;
	margin-top: 35px;
	border-color: white;
	height: 45px;
	min-width: 1000px;
	width: 101%;
	z-index: 2;
	padding: 0;
	background-color: white;
}